curl --request POST \
--url https://openplatform.gateapi.io/withdraw/open/institution/otc/api/order/list \
--header 'Content-Type: application/json' \
--header 'X-GatePay-Certificate-ClientId: <x-gatepay-certificate-clientid>' \
--header 'X-GatePay-Nonce: <x-gatepay-nonce>' \
--header 'X-GatePay-On-Behalf-Of: <x-gatepay-on-behalf-of>' \
--header 'X-GatePay-Signature: <x-gatepay-signature>' \
--header 'X-GatePay-Timestamp: <x-gatepay-timestamp>' \
--data '
{
"status": "<string>",
"type": "<string>",
"cryptoCurrency": "<string>",
"fiatCurrency": "<string>",
"startTime": "<string>",
"endTime": "<string>",
"page": 123,
"pageSize": 123,
"clientOrderId": "<string>"
}
'{
"code": "<string>",
"status": "<string>",
"errorMessage": "<string>",
"data": {
"page": 123,
"pageSize": 123,
"total": 123,
"data": [
{
"orderId": "<string>",
"status": "<string>",
"cryptoCurrency": "<string>",
"fiatCurrency": "<string>",
"cryptoAmount": "<string>",
"fiatAmount": "<string>",
"fiatRate": "<string>",
"bankAccountId": "<string>",
"clientOrderId": "<string>",
"type": "<string>",
"createTime": 123,
"updateTime": 123,
"errMsg": "<string>",
"tradeFee": "<string>",
"finalFiatAmount": "<string>",
"bankSlipInfo": "<string>",
"promCode": "<string>"
}
]
}
}批量查询 OTC 出金订单。
curl --request POST \
--url https://openplatform.gateapi.io/withdraw/open/institution/otc/api/order/list \
--header 'Content-Type: application/json' \
--header 'X-GatePay-Certificate-ClientId: <x-gatepay-certificate-clientid>' \
--header 'X-GatePay-Nonce: <x-gatepay-nonce>' \
--header 'X-GatePay-On-Behalf-Of: <x-gatepay-on-behalf-of>' \
--header 'X-GatePay-Signature: <x-gatepay-signature>' \
--header 'X-GatePay-Timestamp: <x-gatepay-timestamp>' \
--data '
{
"status": "<string>",
"type": "<string>",
"cryptoCurrency": "<string>",
"fiatCurrency": "<string>",
"startTime": "<string>",
"endTime": "<string>",
"page": 123,
"pageSize": 123,
"clientOrderId": "<string>"
}
'{
"code": "<string>",
"status": "<string>",
"errorMessage": "<string>",
"data": {
"page": 123,
"pageSize": 123,
"total": 123,
"data": [
{
"orderId": "<string>",
"status": "<string>",
"cryptoCurrency": "<string>",
"fiatCurrency": "<string>",
"cryptoAmount": "<string>",
"fiatAmount": "<string>",
"fiatRate": "<string>",
"bankAccountId": "<string>",
"clientOrderId": "<string>",
"type": "<string>",
"createTime": 123,
"updateTime": 123,
"errMsg": "<string>",
"tradeFee": "<string>",
"finalFiatAmount": "<string>",
"bankSlipInfo": "<string>",
"promCode": "<string>"
}
]
}
}Documentation Index
Fetch the complete documentation index at: https://docs.gate.com/llms.txt
Use this file to discover all available pages before exploring further.
POST /withdraw/open/institution/otc/api/order/list 接口。完整的请求参数、响应结构与示例由上方关联的 OpenAPI 定义渲染。
X-GatePay-On-Behalf-Of。用于标识调用应用的商户应用 ClientId。
按 GatePay 签名规则生成的 HMAC 签名。
用于防重放和验签的 Unix 时间戳。
与时间戳配合使用的随机串,用于防止重放攻击。
必填代理归属请求头。请填写本次请求的发起方账户 ID;在机构代理商户 API 中通常填写目标子账户 ID,在机构代扣与划转接口中可填写机构账户 ID 或子账户 ID。